<?php
$dalTableregistro_participante_total = array();
$dalTableregistro_participante_total["PLACA"] = array("type"=>200,"varname"=>"PLACA", "name" => "PLACA", "autoInc" => "0");
$dalTableregistro_participante_total["ACUMALADO"] = array("type"=>14,"varname"=>"ACUMALADO", "name" => "ACUMALADO", "autoInc" => "0");

$dal_info["bsn_dividendos_at_localhost__registro_participante_total"] = &$dalTableregistro_participante_total;
?>